html { overflow-y: scroll; }

BODY, TD, P {font-family: arial,helvetica,sans-serif;
font-size: 12px;
}

A {font-family: arial,helvetica,sans-serif;}
A:link {color:#802946;}
A {text-decoration:none}
A:visited {color:#802946;}
A:hover {color:#802946;}
A:hover {text-decoration:underline;}
A {font-size: 12px;}

#LINK1 A {font-family: Times New Roman,Times,arial,helvetica,sans-serif; font-weight: bold}
#LINK1 A {text-decoration:none}
#LINK1 A:link {color:#802946;}
#LINK1 A:visited {color:#802946;}
#LINK1 A:hover {color:#802946;}
#LINK1 A:hover {text-decoration:underline;}
#LINK1 A {font-size: 14px;}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
